IF NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[KURUMLAR]') AND type in (N'U'))

CREATE TABLE [dbo].[KURUMLAR](
	[KURUMLARID] [int] NOT NULL,
	[ADI] [nvarchar](300) NULL,
	[KODU] [int] NULL,
	[ILKODU] [int] NULL,
	[ILCEKODU] [int] NULL,	
	[KURUMTIPI] [nvarchar](200) NULL,
	[KURUMTURKODU] [int] NULL,
	[BASAMAKSEVIYESI] [int] NULL,
	[BAGLIKURUMKODU] [int] NULL,
	[AKTIF] [bit] NOT NULL,
	[KAPATILMATARIHI] [datetime] NULL,
	[KYTTARIH] [datetime] NULL,
	[GNCTARIH] [datetime] NULL,
 CONSTRAINT [PK_KURUMLAR] PRIMARY KEY CLUSTERED 
(
	[KURUMLARID] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
GO

